h1,h2,h3,h4,h5,h6,div,p ,ul,ol,li{
  margin: 0;
  padding: 0;
  list-style: none;
}
.clearfix:after {  content: "."; display: block; height: 0; clear: both; visibility: hidden;  }
 
a{
  text-decoration: none;
  color: #000;
  font-size: 14px;
}

a:link {text-decoration: none;}
a:active{text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}

.case2{  background:url("/index/images/b_1.jpg") center top  no-repeat #f0f0f0;  width: 100%; background-size: auto; float: left;  margin: 140px  auto;margin-bottom: 0px; }  
.case-con2{
    height: 52px;
    clear: both;
}

.case-con{
  width:1200px;
  margin: 0 auto;
}
.navigation{
  width: 100%;
  height: 52px;
  box-sizing: border-box;
  border-bottom: 1px solid #d3d3d3;
  line-height: 52px;
  margin-top:0px;
}
.navigation span,h1{
  font-size: 12px;
  color:#999;
  font-weight: normal;
  display: inline-block;
}
.navigation a{
  font-size: 12px;
  color:#999;
}
.navigation a:hover{
  border-bottom: 1px solid #999;
}
.nav-home{
  margin-top: 16px;
  margin-right: 9px;
  float: left;
}
.case-type{
  width: 100%;
  margin-top: 13px;
}
.case-type-name{
  position: relative;
  display: inline-block;
  height: 50px;
  width: 395px;
  background-color: #efefef;
  font-size: 18px;
  color:#8b8b8b;
  text-align: center;
  line-height: 50px;
  margin-left: 1px;
  cursor: pointer;
}
.case-type-name:hover{
  background-color: #d6010e;
  color:#fff;
}
.case-type-name span{
  position: absolute;
  display: none;
  border:6px solid transparent;
  border-top-color: #d6010e;
  width: 0px;
  height: 0px;
  left:196px;
  top: 50px;
}



.filter{
  padding: 0 10px;
  background-color: #fafafa;
  
}
.filter ul{
 
  overflow: hidden;

}

.filter ul a{
  float: left;
	font-size: 13px;
	padding: 2px 8px;
	border-radius: 2px;
	color: #555;
	margin-top: 0px;
	margin-left: 11px;
	cursor: pointer;
	text-decoration: none;
	display: block;
	width: 68px;
	text-align: center;
	line-height: 32px;
}


.swt_a  a {  color:#fff !important ;}
.filter ul a:hover{
  color:#d5906d;
}
.filter-name{
  float:left;
  font-size: 14px;
  color:#333;
  font-weight: bold;
  margin-top: 56px;
  margin-bottom: 17px;
  line-height: 25px;
  width: 80px;
text-align: center;
}
.filter .huxing { float: left;width: 75%;margin-top: 15px;  margin-bottom: 10px;}

.filter .fengge { float: left;width: 75%;  margin-top: 15px; margin-bottom: 10px;}

.filter .mianji { float: left;width: 75%;margin-top: 15px;  margin-bottom: 10px;}

.filter ul a.current {background-color: #3e2755;color: #fff;}


.area{
  margin-top:6px;
  margin-bottom:6px;
}
.case-all{
   width: 1200px;
	margin: 20px auto;
 
}
.mk1200 { float: left;background-color: #fafafa;  margin-top: 30px; }

.mk1 {width: 340px;  }
.mk2 {width: 860px; height: 440px; position: relative; }

.mk2 .kminput {
position: absolute;
left: 0%;
bottom: 0px;
width: 100%;
height: 42px;
background-color: #343331;
opacity: 0.8;
color: #fff;
line-height: 37px;
padding-left: 20px;text-align: center;
}
.mk5 a{ width: 100px !important;  }

.fl { float: left;}

 .case-con2 { width: 1200px;	margin: 0px auto;}

.search{
  width: 401px;
  height: 32px;
  border:1px solid #e5e5e5;
  line-height: 36px;
  font-size: 14px;
  color: #505050;
  float: right;
  outline: none;
  text-indent: 20px;
}
.search_result_box{
  position: relative;
  float: right;
}
.search_icon{
  width: 21px;
  height: 20px;
  position: absolute;
  top:-5px;
  right: 10px;
  cursor: pointer;
}
.search_result_box ul {
  position: relative;
  margin-top: 8px;
  z-index: 10;
  position: absolute;
  width: 100%;
  top: 100%;
  bottom:100%;
  height:360px;
  background:rgba(255,255,255,1);
  border:1px solid rgba(229,229,229,1);
  box-sizing: border-box;
 
  
}
.topSearch{
  display: none;
 
  
}
.search_result_box ul li {
  
  margin-top: 15px;
  text-indent: 20px;
  font-size: 14px;
  height: 32px;
  /* height: 32px;
 
  background-color:white;
  padding-bottom: -6px !important;
 
}
.search_result_box ul li:nth-child(1) {
  position: relative;
  padding-bottom: 12px;
  margin-top: 0; 
  margin-bottom: -16px;
  font-size: 15xp;
  color: #9D9D9D;
}
.search_result_box ul li:nth-child(1) div {
  width: 91%;
  position: absolute;
  left: 19px;
  bottom: 0;
  border-bottom: solid 1px #E3E3E3ed;
}

.topSearch img {
  width: 15px;
  height: 18px ;
  vertical-align: middle;
  margin: 0 0 7px 3px;
}
/* .search_result_box ul li:nth-child(4) { */
  /* padding-bottom: 16px; */

}  
.search_result_box ul  a {
  color: #505050;
  font-size: 14px;
}
.topp {
  width: 100%;
  height: 10px;
  position: absolute;
  left: 0;
  top:36px;
  
}
.show {
  display: block !important;
}

.topSearch a {
  cursor: pointer;
}

/* 图标hot */

.hot {
  padding-right: 30px !important;
  background:url("/index/images/hot.png") right top  no-repeat;
}
.no_hot {
  padding-right: 12px !important;
  background:url("") right top  no-repeat;
}
.banner {
  position: relative;
}
.banner a{
  display: block;

  width: 100%;
  height: 100%;
}
.current { background-color:#3e2553;color:#fff  !important; }
.ksmall { width: 100%   ; } 
.ksmall .filter-name {margin-top: 10px;margin-bottom: 0px;}
.mktkks { width: 100%   ; margin:0 auto;max-width: 1920px; }
.mktkks img {  width: 100%;}